polybori::groebner::Long64From32BitsPairBase< High, Low, 8 > Class Template Reference

`#include <Long64From32BitsPair.h>`

## Public Types

typedef unsigned long | long_type

## Static Public Member Functions

static long_type | get ()

## Member Typedef Documentation

template<unsigned long High, unsigned long Low>

typedef unsigned long polybori::groebner::Long64From32BitsPairBase< High, Low, 8 >::long_type

## Member Function Documentation

template<unsigned long High, unsigned long Low>

static long_type polybori::groebner::Long64From32BitsPairBase< High, Low, 8 >::get | ( | ) |  |

inline static

The documentation for this class was generated from the following file:

- Long64From32BitsPair.h